/* Class = "NSMenuItem"; title = "High"; ObjectID = "4hd-Dt-y2P"; */
"4hd-Dt-y2P.title" = "高";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "DtB-bB-MTP"; */
"DtB-bB-MTP.title" = "なし";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "Jm9-BK-rgI"; */
"Jm9-BK-rgI.title" = "中";

/* Class = "NSMenuItem"; title = "Low"; ObjectID = "pOT-OZ-1bu"; */
"pOT-OZ-1bu.title" = "低";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "priority"; ObjectID = "PRY-Ev-iwi"; */
"PRY-Ev-iwi.ibExternalAccessibilityDescription" = "優先順位";

/* Class = "NSTextFieldCell"; title = "priority"; ObjectID = "z89-P2-JuT"; */
"z89-P2-JuT.title" = "優先順位";

